@import url(global_v1-2.css);
@import url(facultyUCB_css/modules.css);
@import url(facultyUCB_css/plugins.css);
@import url(facultyUCB_css/Menu.facultyUCB.css);
@import url(adminLogin.css);
@import url(admin.css);


/*
I. GLOBAL:  Global classes, header styles, link styles and .page (body tag) class
II. BUTTONS
III. MISC CLASSES 
IV. CUSTOM SITE SELECTORS

/////////////////////////////////////////////////////*/

body {
	
	background:  #FFF;
	color: #000;
}


h1 {
	
	color: #0e3047;
	font: 28px Garamond, "Hoefler Text", "Times New Roman", Times, serif;
	text-transform:uppercase;
	letter-spacing:1px;
	padding-bottom:35px;

}


h2 {
	
	color: #0a1c35;
	font: 18px Garamond, "Hoefler Text", "Times New Roman", Times, serif;
	
}

h3 {
	
	color: #392c1f;
	font:700 13px Arial, Helvetica, sans-serif;

}

h4 {
	
	color: #8b5019;
	font:20px/1.5 Garamond, "Hoefler Text", "Times New Roman", Times, serif;

}

h5 {
	
	color: #dfb670;
	font: 28px Garamond, "Hoefler Text", "Times New Roman", Times, serif;
	display: inline;

}

h6 {
	
	color: #f0e7d7;
	font: 14px Garamond, "Hoefler Text", "Times New Roman", Times, serif;

}

p {
	
	color: #564637;
	font: 13px/1.8 Arial, Helvetica, sans-serif;

}

table, div {
	
	color: #564637;
	font: 13px/1.8 Arial, Helvetica, sans-serif;

}


a,a.small,a.anchor,a.visited {
	
	color: #8b5019;
	font: inherit;
	text-decoration: none;

}

a:hover {
	
	color:inherit;
	font: inherit;
	text-decoration: underline;

}

.advLogUsername,
.advlogPassword {
	
	color:#392c1f;
	font:12px/27px Arial, Helvetica, sans-serif;
	padding-left:10px;
	
}

.page {
	
	background:#0c213e url(../../../Images/bg_site.jpg) repeat-x center top;
	text-align: center;
	
}

.CEMenu {
	
	margin: 0;
	padding: 0;

}

/* important edit global text boxes - deFault --------- */
.txtbox {
	
	background: #FFF;
	border-style: inset;
	border-width: 2px;
	color: #000;
	font: 11px Verdana, "Lucida Sans Unicode", Arial, sans-serif;
	margin: 2px 0;

}

/****** END GLOBAL ------------------
/////////////////////////////////////
II. BUTTONS
/////////////////////////////////////
= directory -> edit roster options -> cancel & next button --------- */
.but {
	
	background: #eee;
	border: 1px outset buttonhighlight;
	color: #333;
	cursor: pointer;
	font: 13px Verdana, "Lucida Sans Unicode", Arial, sans-serif;

}

/*= directory -> edit roster options -> close button --------- */
.membut {
	
	background: #eee;
	border: 1px solid buttonFace;
	color: #333;
	cursor: pointer;
	font: 11px Verdana, "Lucida Sans Unicode", Arial, sans-serif;

}

/*= ADMIN BUTTON AND BAR ------ */
.abut {
	
	background: #eee;
	border-style: outset;
	border-width: 2px;
	color: #333;
	font: 11px Verdana, "Lucida Sans Unicode", Arial, sans-serif;
	margin-bottom: 2px;
	margin-top: 2px;

}

.adminbar {
	
	background: #eee;
	color: #333;
	font: 400 12px Verdana, "Lucida Sans Unicode", Arial, sans-serif;

}

/*////////////////////////////////////
III. MISC CLASSES 
//////////////////////////////////////
 --------- general row hover classes --------- */
.rowNormal {
	
	background: #eee;
	color: #000;
	font: 400 11px Verdana, "Lucida Sans Unicode", Arial, sans-serif;

}

.rowHover {
	
	background: #FFF;
	color: #000;
	font: 400 11px Verdana, "Lucida Sans Unicode", Arial, sans-serif;

}

.rowAlternate {
	
	background: #eee;
	color: #000;
	font-weight: 400;

}

.rowHeader {
	
	background: #555;
	border: 1px solid #000;
	color: #FFF;
	font-weight: 700;

}

.cookieTrail {
	
	background: #FFF;
	border-bottom: 1px solid #FFF;
	color: #000;
	display: none;
	font: 400 11px Verdana, "Lucida Sans Unicode", Arial, sans-serif;
	padding: 2px;
	text-decoration: none;

}

a.cookieTrail,a.cookieTrail:hover {
	
	color: #333;
	font: 400 11px Verdana, "Lucida Sans Unicode", Arial, sans-serif;
	text-decoration: none;

}

/*////////////////////////////////////////////////////////
Layout and Custom Selectors For: facultyUCB
////////////////////////////////////////////////////////*/

.hideText {

	display: none;

}

/*////////////////////////////////////////////////////////////////
= MASTER PAGE SPECIFIC CLASSES 
////////////////////////////////////////////////////////////////*/

.siteWrapper {

	width:1010px;
	margin:0 auto;
	text-align:center;
	
}

/* -------------------------------------------------------------
= HEADER CLASSES 
------------------------------------------------------------- */

#branding {

	width:990px;
	margin:0 auto;
	text-align:center;
	
}

	#branding .logo {
		
		float:left;
		width:350px;
		margin:0 auto;
		
	}
	
	#branding .login {
		
		float:right;
		margin:0 auto;
		width:550px;
		
	}
	
		#branding .login .inside {
			
			padding:60px 40px 0px 0px;
			text-align:right;
			
		}
	
		#branding .login a {
			
			color:#f0e7d7;
			
		}
	
/* -------------------------------------------------------------
= NAV CLASSES 
------------------------------------------------------------- */

#nav {

	width:990px;
	margin:0 auto;
	text-align:center;
	background:url(../../../Images/bg_nav.jpg) top center;
	height:58px;

}

	#nav .inside {
		
		padding:14px 20px 0px;
		
	}

/* -------------------------------------------------------------
= CONTENT  
------------------------------------------------------------- */

#contentRep {
	
	background:url(../../../Images/bg_contentRep.jpg) repeat-y top center;
	width:1010px;
	margin:0 auto;
	text-align:center;
	
}

#pgHeader {
	
	width:990px;
	margin:0 auto;
	
}

	#pgHeader img {
		
		display:block;
		
	}
	
#contentArea {
	
	width:990px;
	margin:0 auto;
	text-align:center;
	background:url(../../../Images/bg_contentArea.jpg) no-repeat center top;
	
}

#pubHomeRep {
	
	background:url(../../../Images/bg_pubHomeRep.jpg) repeat-y top center;
	width:990px;
	margin:0 auto;
	text-align:center;
	
}

#pubHome {
	
	width:990px;
	margin:0 auto;
	text-align:center;
	background:url(../../../Images/bg_pubHome.jpg) no-repeat center top;
	
}

#contentAreaPvHm {
	
	width:990px;
	margin:0 auto;
	text-align:center;
	background:url(../../../Images/bg_contentPrvHm.jpg) no-repeat center top;
	
}

#sideBar {
	
	width:250px;
	float:left;
	margin:50 auto;
	
}

	#sideBar .inside {
		
		width:200px;
		margin:0 auto;
		text-align:left;
		
	}
	
		#sideBar .vNav {
			
			padding:0px 0px 20px;
			
		}
		
		#sideBar .local {
			
			padding:20px 0px;
			
		}
		
		#sideBar .global {
			
			padding:20px 0px;
			
		}
		
.calMonth {
	
	color:#8b5019;
	font:11px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	letter-spacing:1px;
	
}

.calDay {
	
	color:#8b5019;
	font:20px Arial, Helvetica, sans-serif;
	letter-spacing:1px;
	
}
		
#contentWrapper {
	
	float:right;
	width:740px;
	margin:50 auto;
	
}

	#contentMain {
		
		width:740px;
		text-align:left;
		margin:0 auto;
		
	}
	
		#contentMain .inside {
			
			padding:0px 50px;
			
		}
		
#privHeader {
	width:990px;
	margin:0 auto;
	background:#041935 url(../../../Images/bg_pa.jpg) no-repeat top center;
	
}
		
	#privHeader #left {
		
		width:250px;
		margin:30 auto;
		
	}
	
		#privHeader #left .inside {
			
			width:200px;
			margin:0 auto;
			text-align:left;
			
		}
		
	#privHeader #right {
	
		width:740px;
		margin:30 auto;
		
	}
	
		#privHeader #right .inside {
			
			padding:0px 50px;
			
		}
		
	#privHeader a,
	#privHeader p,
	#privHeader table,
	#privHeader div {
	
		color:#f0e7d7;
			
	}
	
	#privHeader h1 {
		
		color:#dfb670;
		text-transform:none;
		padding-bottom:10px;
		
	}
	
#modules {
	
	width:740px;
	margin:0 auto;
	
}

	#modules .plgHeaderBar {
		
		color: #0e3047;
		font: 28px Garamond, "Hoefler Text", "Times New Roman", Times, serif;
		text-transform:uppercase;
		letter-spacing:1px;
	
	}
	
#contentMain .RadPanelBar_fortWorth2010 .rpGroup .rpTemplate {
	
	padding-left:0px;
	
}

/* -------------------------------------------------------------
= fOOTER CLASSES 
------------------------------------------------------------- */

#footer {

	background:url(../../../Images/bg_footer.jpg) no-repeat top center;
	width:1010px;
	margin:0 auto;

}

	#footer .inside {
		
		padding:30px 10px;
		
	}
	
	#footer h6 {
		
		color:#eed4a7;
		
	}
	
a.fb {
	
	display:block;
	width:24px !important;
	height:24px !important;
	background:url(../../../Images/ico_fb.gif) no-repeat top left;
	
}

	a.fb:hover {
		
		background-position: top right;
		
	}
	
a.tw {
	
	display:block;
	width:24px !important;
	height:24px !important;
	background:url(../../../Images/ico_tw.gif) no-repeat top left;
	
}

	a.tw:hover {
		
		background-position: top right;
		
	}